title = "Home"
url = "/"
[viewBag]
localeUrl[en] = "/"
layout = "default"
description = "Practica October para Refinería Web"
is_hidden = 0

[PostList]
columns = 5
==
<?php
/*function onStart()
{
    $this['subtitle'] = 'Practica October para Refinería Web';
}*/
?>
==
<div class="container">

    <section class="hero is-primary">
        <div class="hero-body">
            <div class="container">
                <h1 class="title">
                    {{ 'Blog de Noticias' |_ }}
                </h1>
                <h2 class="subtitle">
                    {{ subtitle |_}}
                </h2>
            </div>
        </div>
    </section>
</div>
<section class="section">
    <div class="container">
        {% component 'PostList' %}
    </div>
</section>
